BODY {
	FONT-SIZE: 12px; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
}
.fonred {
	FONT-SIZE: 14px; COLOR: #ff0000
}
.lineheight {
	LINE-HEIGHT: 23px
}
.lineheight1 {
	LINE-HEIGHT: 23px
}
A:link {
	COLOR: #003399; TEXT-DECORATION: none
}
A:visited {
	COLOR:#003399; TEXT-DECORATION: none
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline
}
.STYLE1 {
	FONT-WEIGHT: bold
}
.STYLE2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px
}
.STYLE3 {
	FONT-SIZE: 16px
}
.STYLE5 {
	COLOR: #000000
}
.STYLE6 {
	COLOR: #367dbd
}
.STYLE8 {
	COLOR: #ff0000
}
.STYLE10 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #1973a8
}
.STYLE12 {
	FONT-SIZE: 12px; COLOR: #367dbd
}
.STYLE13 {
	FONT-WEIGHT: bold; COLOR: #1771a6
}
.STYLE14 {
	FONT-SIZE: 14px; COLOR: #000000
}
.STYLE15 {
	FONT-SIZE: 12px
}
.STYLE16 {
	COLOR: #367dbd
}
.STYLE1 {
	FONT-WEIGHT: bold
}
.STYLE2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px
}
.STYLE3 {
	FONT-SIZE: 16px
}
.STYLE5 {
	COLOR: #000000
}
.STYLE8 {
	COLOR: #ff0000
}
.STYLE13 {
	FONT-WEIGHT: bold; COLOR: #1771a6
}
.STYLE15 {
	FONT-SIZE: 12px
}
.STYLE16 {
	COLOR: #367dbd
}
.STYLE4 {
	FONT-WEIGHT: bold; COLOR: #666666
}
#box {
	FONT-SIZE: 12px; WIDTH: auto; HEIGHT: auto
}
#box .content {
	MARGIN-TOP: 3px; FONT-SIZE: 12px; FLOAT: right; WIDTH: 405px; HEIGHT: 230px; TEXT-ALIGN: center
}
#zj {
	BORDER-RIGHT: #a3c2e9 1px solid; BORDER-TOP: #a3c2e9 1px solid; FLOAT: left; MARGIN: 2px 0px 0px 2px; BORDER-LEFT: #a3c2e9 1px solid; WIDTH: 410px; BORDER-BOTTOM: #a3c2e9 1px solid; HEIGHT: 290px
}
#mtit {
	BACKGROUND: url(/images/index/techbn_mj_004.gif) repeat-x; WIDTH: 410px; HEIGHT: 40px
}
.mmenu {
	FONT-SIZE: 12px; WIDTH: auto; COLOR: #333333; LINE-HEIGHT: 23px; HEIGHT: auto
}
.mmenu A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: #38a1d9 1px solid; LINE-HEIGHT: 23px; PADDING-TOP: 0px; BORDER-BOTTOM: #38a1d9 0px solid; HEIGHT: 24px
}
.mmenu A:hover {
	COLOR: #333333; HEIGHT: 24px; TEXT-DECORATION: none
}
.mmenu .highlight {
	BACKGROUND: url(/images/index/title_bg.gif) repeat-x; COLOR: #003366
}
.mmenu LI {
	FLOAT: left; OVERFLOW: hidden; WIDTH: auto; CURSOR: pointer; POSITION: relative; HEIGHT: 40px
}
.mmenu .wid {
	PADDING-RIGHT: 44px; PADDING-LEFT: 44px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.mmenu .wid2 {
	PADDING-RIGHT: 64px; PADDING-LEFT: 64px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#pic {
	FLOAT: left; MARGIN: 5px 0px 0px 5px; WIDTH: 127px; HEIGHT: 125px; TEXT-ALIGN: center
}
#picimg {
	BORDER-RIGHT: #999999 0px solid; PADDING-RIGHT: 1px; BORDER-TOP: #999999 0px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #999999 0px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #999999 0px solid
}
.picimg {
	WIDTH: 110px; HEIGHT: 99px
}
.picimg1 {
	WIDTH: 110px; HEIGHT: 99px
}
#pic IMG {
	WIDTH: 110px; HEIGHT: 99px
}
#pic A {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#pic A:hover {
	COLOR: #ff6600
}
#content {
	MARGIN-TOP: 0px; FLOAT: none; WIDTH: 100px; HEIGHT: 20px
}
LI {
	OVERFLOW: hidden; WIDTH: auto; LINE-HEIGHT: 23px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.menu1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 100px; PADDING-TOP: 0px
}
.menu1 LI {
	FLOAT: left; WIDTH: 100%
}
.ztlist {
	FONT-SIZE: 12px
}
.menu2 {
	WIDTH: auto
}
.menu3 {
	WIDTH: auto
}
a.page, .page { display:block; border:1px solid #B2BFCF; background:#fff; float:left; margin-right:4px; height:18px; line-height:18px; padding:0 5px; }
a.page:hover { border:1px solid #577DA8; background:#FFFFE9; text-decoration:none}
.page input {margin:-2px -6px 0 -4px;border:0px; background:none; height:12px;line-height:12px; width:14px;}
#on { border:1px solid #1D619C; background:#1972BD; color:#fff; }.menu3 LI {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 45%; TEXT-OVERFLOW: ellipsis
}
.menu3 LI A {
	OVERFLOW: hidden; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
IMG {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid; FONT-FAMILY: "ËÎÌå"
}
.ass {
	BACKGROUND-REPEAT: no-repeat
}
.kuan4-blue0£´ {
	BORDER-RIGHT: #b6d2e0 1px solid; BORDER-TOP: #b6d2e0 1px solid; BORDER-LEFT: #b6d2e0 1px solid; BORDER-BOTTOM: #b6d2e0 1px solid
}
.blue02 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #2596cb
}
.kuan4-hui1 {
	BORDER-RIGHT: #ada7a7 1px solid; BORDER-TOP: #ada7a7 1px solid; BORDER-LEFT: #ada7a7 1px solid; BORDER-BOTTOM: #ada7a7 1px solid
}